Subject: New Reply Received - Urgent reply - 82496418
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 08:39:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Urgent reply - 82496418  Ticket comment <div>Dear Customer support </div>
<div><br></div>
<div>Still I did not receive the refund amount in my account </div>
<div>Your transaction id</div>
<div>On below </div>
<div>169999990137174478</div>
<div>Kindly advise what’s the next step or I need my cash ASAP </div>
<div>I will collect it from your stores in Kuwait </div>
<div>Urgent reply required </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 17, 2021, at 2:22 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suneer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>Thank
you for your patience.</div>
<div> </div>
<div>We
apologise for the inconvenience caused.</div>
<div> </div>
<div>The
refund amount of KWD 6.18 for order ID 8249641847 has been processed from our
side to your credit card under the transaction ID 202110093708191 on 4/10/2021.</div>
<div> </div>
<div>**
Noting that your card issuer requires 7-14 additional business days to process
the refund as per the bank norms.</div>
<div>​<br>
</div>
<div> We would like to inform you that the amount of KWD 0.8427 has been refunded to My Credit in your online account.<br> <br>You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log In<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to the basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select my credit as a payment option</div>
<div>​<br>
</div>
<div>Feel
free to get in touch with us for further assistance.</div>
<div> </div>
<div><div dir="ltr">Your friends,</div></div>
</div>
<div dir="ltr">The Support Team </div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380857